Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-linux] Re: Apache install - missing file

Expand Messages
  • Per-Einar Dahlen
    Hi Brian, thanks for the help. It solved the liblber problem.
    Message 1 of 3 , Oct 1, 2006
    • 0 Attachment
      Hi Brian, thanks for the help. It solved the liblber problem.


      Brian Zhou skrev:
      >
      > There was a glitch during openldap 2.2 to 2.3 transition, but it
      > should be fixed by now. Please try
      >
      > ipkg update
      > ipkg upgrade openldap openldap-libs
      >
      > and see if it helps.
      >
      > -Brian Zhou
      >
      > --- In nslu2-linux@yahoogroups.com
      > <mailto:nslu2-linux%40yahoogroups.com>, "jx7dfa" <la7dfa@...> wrote:
      > >
      > > After (trying to) install Apache with ipkg I am missing
      > > 'libliber-2.2.so.7'
      > > Can anyone advice where to find this file and how to get it into the
      > > NSLU2... I am a newbie to NSLU2 & Linux.
      > >
      >
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.